.footer {
    min-height:112px;
}
.nav_menu {
    text-align: center;
}
#Menu2_list {
    display: none;
    text-align:left;
}
.customClass2 {
    display: inline-block;
}
p.paragraph1 {
    text-align: center;
}
@media only screen and (min-width : 768px) {
    .footer {
        min-height: 120px;
    }
    #Menu2_list {
        display: block;
    }
    .customClass2 {
        display: none;
    }
}
@media only screen and (min-width : 1024px) {
    .footer {
        min-height: 120px;
    }
}